import 'package:bubble_overlay/bubble_overlay.dart';
import 'package:flutter/material.dart';

Future<void> main() async {
  runApp(MaterialApp(home: Home()));
}

class Home extends StatelessWidget {
  final BubbleOverlay bubbleOverlay = BubbleOverlay();
  @override
  Widget build(BuildContext context) {
    return Scaffold(
      appBar: AppBar(
        title: Text('Bubble Overlay'),
      ),
      body: Center(
        child: RaisedButton(
            onPressed: () {
              bubbleOverlay.openBubble(
                'Hello World',
                '#000000',
                '#ffffff',
                null,
                null,
              );
            },
            child: Text('Open Bubble Overlay')),
      ),
    );
  }
}
